import { h as recurringEventType } from "./orgDomains-eTg-cjth.js";
function isRecurringEvent(obj) {
  const parsed = recurringEventType.safeParse(obj);
  return parsed.success;
}
function parseRecurringEvent(obj) {
  let recurringEvent = null;
  if (isRecurringEvent(obj))
    recurringEvent = obj;
  return recurringEvent;
}
export {
  isRecurringEvent as i,
  parseRecurringEvent as p
};
